#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Simple Writer\n"
"POT-Creation-Date: 2025-12-23 22:51+0530\n"
"PO-Revision-Date: 2025-12-23 22:51+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:30 inc/customizer.php:888
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:41 inc/customizer.php:892
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:38
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:44
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#. translators: %s: Year and site name.
#: footer.php:82
#, php-format
msgid "Copyright &copy; %s"
msgstr ""

#: footer.php:82
msgid "Y"
msgstr ""

#. translators: %s: Theme author.
#: footer.php:84
#, php-format
msgid "Design by %s"
msgstr ""

#: footer.php:94
msgid "Scroll to Top"
msgstr ""

#: functions.php:91 header.php:86
msgid "Primary Menu"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:79
msgid "Close Search"
msgstr ""

#: inc/customizer.php:84
msgid "Getting Started"
msgstr ""

#: inc/customizer.php:84
msgid ""
"Thanks for your interest in Simple Writer! If you have any questions or run "
"into any trouble, please visit us the following links. We will get you fixed "
"up!"
msgstr ""

#: inc/customizer.php:88
msgid "Documentation"
msgstr ""

#: inc/customizer.php:92
msgid "Contact Us"
msgstr ""

#: inc/customizer.php:101
msgid "Header Hover Text Color"
msgstr ""

#: inc/customizer.php:105
msgid "Social Buttons Color"
msgstr ""

#: inc/customizer.php:109
msgid "Social Buttons Text-Shadow Color"
msgstr ""

#: inc/customizer.php:113
msgid "Social Buttons Hover Color"
msgstr ""

#: inc/customizer.php:120
msgid "Menu Options"
msgstr ""

#: inc/customizer.php:122 inc/init.php:1048
msgid "Menu"
msgstr ""

#: inc/customizer.php:124
msgid "Primary Menu Mobile Text"
msgstr ""

#: inc/customizer.php:128
msgid "Disable Primary Menu"
msgstr ""

#: inc/customizer.php:132
msgid "Disable Sticky Feature from Primary Menu"
msgstr ""

#: inc/customizer.php:132
msgid ""
"If you check this option, sticky feature of primary menu will be disabled "
"from all screen sizes."
msgstr ""

#: inc/customizer.php:136
msgid "Enable Sticky Feature for Primary Menu on Small Screen"
msgstr ""

#: inc/customizer.php:136
msgid ""
"By default, sticky feature of primary menu is only available for screen "
"sizes larger than 1112px. If you check this option, the sticky feature also "
"will be enabled for small screen sizes. There is no any effect from this "
"option if you haved checked the option: \"Disable Sticky Feature from "
"Primary Menu\""
msgstr ""

#: inc/customizer.php:140
msgid "Center Primary Menu"
msgstr ""

#: inc/customizer.php:148
msgid "Header Options"
msgstr ""

#: inc/customizer.php:152
msgid "Hide Tagline"
msgstr ""

#: inc/customizer.php:156
msgid "Hide Header Content"
msgstr ""

#: inc/customizer.php:161
msgid "Header Content Background Image"
msgstr ""

#: inc/customizer.php:168 inc/customizer.php:810
msgid "Select Image"
msgstr ""

#: inc/customizer.php:168 inc/customizer.php:810
msgid "Remove Image"
msgstr ""

#: inc/customizer.php:168 inc/customizer.php:810
msgid "Change Image"
msgstr ""

#: inc/customizer.php:173
msgid "Header Content Background Image Size"
msgstr ""

#: inc/customizer.php:173
msgid ""
"Select the background size value for header content background image. "
"Default value: Cover"
msgstr ""

#: inc/customizer.php:173 inc/customizer.php:815
msgid "Auto"
msgstr ""

#: inc/customizer.php:173 inc/customizer.php:815
msgid "Cover"
msgstr ""

#: inc/customizer.php:173 inc/customizer.php:815
msgid "Contain"
msgstr ""

#: inc/customizer.php:177
msgid "Header Content Background Image Position"
msgstr ""

#: inc/customizer.php:177
msgid ""
"Select the background position value for header content background image. "
"Default value: Center Top"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Left Top"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Left Center"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Left Bottom"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Right Top"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Right Center"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Right Bottom"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Center Top"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Center Center"
msgstr ""

#: inc/customizer.php:177 inc/customizer.php:819
msgid "Center Bottom"
msgstr ""

#: inc/customizer.php:181
msgid "Header Content Background Image Attachment"
msgstr ""

#: inc/customizer.php:181
msgid ""
"Select the background attachment value for header content background image. "
"Default value: Scroll"
msgstr ""

#: inc/customizer.php:181 inc/customizer.php:823
msgid "Scroll"
msgstr ""

#: inc/customizer.php:181 inc/customizer.php:823
msgid "Fixed"
msgstr ""

#: inc/customizer.php:181 inc/customizer.php:823
msgid "Local"
msgstr ""

#: inc/customizer.php:185
msgid "Header Content Background Image Repeat"
msgstr ""

#: inc/customizer.php:185
msgid ""
"Select the background repeat value for header content background image. "
"Default value: no-repeat"
msgstr ""

#: inc/customizer.php:185 inc/customizer.php:827
msgid "repeat"
msgstr ""

#: inc/customizer.php:185 inc/customizer.php:827
msgid "repeat-x"
msgstr ""

#: inc/customizer.php:185 inc/customizer.php:827
msgid "repeat-y"
msgstr ""

#: inc/customizer.php:185 inc/customizer.php:827
msgid "no-repeat"
msgstr ""

#: inc/customizer.php:190
msgid "Header Content Minimum Height (Normal Screen)"
msgstr ""

#: inc/customizer.php:190
msgid ""
"Enter the numeric minimum pixel height value of header content on screens "
"sizes larger than 720px. You can use any non-negative numeric value."
msgstr ""

#: inc/customizer.php:194
msgid "Header Content Minimum Height (Small Screen)"
msgstr ""

#: inc/customizer.php:194
msgid ""
"Enter the numeric minimum pixel height value of header content on screen "
"sizes between 414px and 720px. You can use any non-negative numeric value."
msgstr ""

#: inc/customizer.php:198
msgid "Header Content Minimum Height (Smaller Screen)"
msgstr ""

#: inc/customizer.php:198
msgid ""
"Enter the numeric minimum pixel height value of header content on screens "
"sizes smaller than 414px. You can use any non-negative numeric value."
msgstr ""

#: inc/customizer.php:202
msgid "Header Content Padding (Normal Screen)"
msgstr ""

#: inc/customizer.php:202
msgid ""
"Enter the numeric padding pixel value of header content on screens sizes "
"larger than 720px. Default value is 0. You can use any non-negative numeric "
"value like 50."
msgstr ""

#: inc/customizer.php:206
msgid "Header Content Padding (Small Screen)"
msgstr ""

#: inc/customizer.php:206
msgid ""
"Enter the numeric padding pixel value of header content on screen sizes "
"between 414px and 720px. Default value is 0. You can use any non-negative "
"numeric value like 30."
msgstr ""

#: inc/customizer.php:210
msgid "Header Content Padding (Smaller Screen)"
msgstr ""

#: inc/customizer.php:210
msgid ""
"Enter the numeric padding pixel value of header content on screens sizes "
"smaller than 414px. Default value is 0. You can use any non-negative numeric "
"value like 10."
msgstr ""

#: inc/customizer.php:216
msgid "Hide Header Image from Everywhere"
msgstr ""

#: inc/customizer.php:220
msgid "Remove Link from Header Image"
msgstr ""

#: inc/customizer.php:224
msgid "Hide both Title and Description from Header Image"
msgstr ""

#: inc/customizer.php:228
msgid "Hide Description from Header Image"
msgstr ""

#: inc/customizer.php:232
msgid "Header Image Custom Title"
msgstr ""

#: inc/customizer.php:236
msgid "Header Image Custom Description"
msgstr ""

#: inc/customizer.php:240
msgid "Header Image Destination URL"
msgstr ""

#: inc/customizer.php:240
msgid ""
"Enter the URL a visitor should go when he/she click on the header image. If "
"you did not enter a URL below, header image will be linked to the homepage "
"of your website."
msgstr ""

#: inc/customizer.php:247
msgid "Post Summaries Options"
msgstr ""

#: inc/customizer.php:247
msgid ""
"To display your latest posts on your homepage, please set the \"Your "
"homepage displays\" option to \"Your latest posts.\" You can find this "
"setting in your WordPress Dashboard by navigating to \"Settings\" -> "
"\"Reading\" -> \"Your homepage displays.\""
msgstr ""

#: inc/customizer.php:251
msgid "Hide HomePage Posts Heading"
msgstr ""

#: inc/customizer.php:253 index.php:34
msgid "Recent Posts"
msgstr ""

#: inc/customizer.php:255
msgid "HomePage Posts Heading"
msgstr ""

#: inc/customizer.php:259
msgid "Number of Posts per Page"
msgstr ""

#: inc/customizer.php:259
msgid "Set the maximum number of posts displayed on each blog page."
msgstr ""

#: inc/customizer.php:263
msgid "Auto Post Summary Length"
msgstr ""

#: inc/customizer.php:263
msgid ""
"Enter the number of words need to display in the post summary. Default is 20 "
"words."
msgstr ""

#: inc/customizer.php:267
msgid "Hide Featured Images from Posts Summaries"
msgstr ""

#: inc/customizer.php:271
msgid ""
"Show Default Images on Posts Summaries (when there are no featured images "
"are available)"
msgstr ""

#: inc/customizer.php:275
msgid "Posts Summaries Thumbnail Size"
msgstr ""

#: inc/customizer.php:275
msgid "Select the post thumbnails size for summary posts style."
msgstr ""

#: inc/customizer.php:275
msgid "760:450"
msgstr ""

#: inc/customizer.php:275
msgid "760:Auto"
msgstr ""

#: inc/customizer.php:280
msgid "Hide Post Header from Posts Summaries"
msgstr ""

#: inc/customizer.php:280
msgid "If you check this option, it will hide these data: Post Title"
msgstr ""

#: inc/customizer.php:284
msgid "Hide All Post Meta Data from Posts Summaries"
msgstr ""

#: inc/customizer.php:284
msgid ""
"If you check this option, it will hide these data: Author Image, Author "
"Name, Posted Date, Number of Comments, Post Categories, Post Tags, Post Edit "
"Link"
msgstr ""

#: inc/customizer.php:289
msgid "Hide Post Author Images from Posts Summaries"
msgstr ""

#: inc/customizer.php:293
msgid "Link Author Image to Author Posts URL"
msgstr ""

#: inc/customizer.php:298
msgid "Hide Post Author Names from Posts Summaries"
msgstr ""

#: inc/customizer.php:300 inc/init.php:726
msgid "Posted by"
msgstr ""

#: inc/customizer.php:302
msgid "Post Author Pre Text"
msgstr ""

#: inc/customizer.php:302
msgid ""
"Enter a text to display before post author. Default text is \"Posted by\"."
msgstr ""

#: inc/customizer.php:307
msgid "Hide Posted Dates from Posts Summaries"
msgstr ""

#: inc/customizer.php:309 inc/init.php:736
msgid "Posted on"
msgstr ""

#: inc/customizer.php:311
msgid "Post Date Pre Text"
msgstr ""

#: inc/customizer.php:311
msgid ""
"Enter a text to display before post date. Default text is \"Posted on\"."
msgstr ""

#: inc/customizer.php:316
msgid "Hide Comment Links from Posts Summaries"
msgstr ""

#: inc/customizer.php:320
msgid "Post Comments Pre Text"
msgstr ""

#: inc/customizer.php:320
msgid "Enter a text to display before post comments."
msgstr ""

#: inc/customizer.php:325
msgid "Hide Post Categories from Posts Summaries"
msgstr ""

#: inc/customizer.php:327 inc/init.php:756
msgid "Posted in"
msgstr ""

#: inc/customizer.php:329
msgid "Post Categories Pre Text"
msgstr ""

#: inc/customizer.php:329
msgid ""
"Enter a text to display before post categories. Default text is \"Posted in"
"\"."
msgstr ""

#: inc/customizer.php:334
msgid "Hide Post Tags from Posts Summaries"
msgstr ""

#: inc/customizer.php:336 inc/init.php:766
msgid "Tagged"
msgstr ""

#: inc/customizer.php:338
msgid "Post Tags Pre Text"
msgstr ""

#: inc/customizer.php:338
msgid "Enter a text to display before post tags. Default text is \"Tagged\"."
msgstr ""

#: inc/customizer.php:343
msgid "Hide Post Snippets/Full Post Content from Posts Summaries"
msgstr ""

#: inc/customizer.php:347
msgid "Posts Content Display on Post Summaries"
msgstr ""

#: inc/customizer.php:347
msgid ""
"Select \"post snippets\" or \"full post content\" as posts content type of "
"post summaries."
msgstr ""

#: inc/customizer.php:347
msgid "Post Snippets"
msgstr ""

#: inc/customizer.php:347
msgid "Full Posts Content"
msgstr ""

#: inc/customizer.php:352
msgid "Hide Read More Buttons from Posts Summaries"
msgstr ""

#: inc/customizer.php:354 inc/init.php:1311
msgid "Continue Reading"
msgstr ""

#: inc/customizer.php:356
msgid "Read More Text"
msgstr ""

#: inc/customizer.php:361
msgid "Hide Post Edit Link from Posts Summaries"
msgstr ""

#: inc/customizer.php:368
msgid "Singular Post Options"
msgstr ""

#: inc/customizer.php:372 inc/customizer.php:435
msgid "Featured Image Link"
msgstr ""

#: inc/customizer.php:372
msgid "Do you want single post thumbnail to be linked to their post?"
msgstr ""

#: inc/customizer.php:372 inc/customizer.php:435
msgid "Yes"
msgstr ""

#: inc/customizer.php:372 inc/customizer.php:435
msgid "No"
msgstr ""

#: inc/customizer.php:376
msgid "Hide Featured Image from Full Posts"
msgstr ""

#: inc/customizer.php:380
msgid "Hide Post Header from Full Posts"
msgstr ""

#: inc/customizer.php:384
msgid "Remove Link from Full Post Titles"
msgstr ""

#: inc/customizer.php:388
msgid "Hide All Post Meta Data from Full Posts"
msgstr ""

#: inc/customizer.php:388
msgid ""
"If you check this option, it will hide these data: Author Name, Posted Date, "
"Number of Comments, Post Categories, Post Tags, Post Edit Link"
msgstr ""

#: inc/customizer.php:392
msgid "Hide Post Author from Full Posts"
msgstr ""

#: inc/customizer.php:396
msgid "Hide Posted Date from Full Posts"
msgstr ""

#: inc/customizer.php:400
msgid "Hide Comment Link from Full Posts"
msgstr ""

#: inc/customizer.php:404
msgid "Hide Post Categories from Full Posts"
msgstr ""

#: inc/customizer.php:408
msgid "Hide Post Tags from Full Posts"
msgstr ""

#: inc/customizer.php:412
msgid "Hide Comments/Comment Form from Full Posts"
msgstr ""

#: inc/customizer.php:416
msgid "Hide Post Edit Link from Full Posts"
msgstr ""

#: inc/customizer.php:420
msgid "Hide Author Bio Box from Full Posts"
msgstr ""

#: inc/customizer.php:424
msgid "Do not Underline the Links within the Content"
msgstr ""

#: inc/customizer.php:431
msgid "Singular Page Options"
msgstr ""

#: inc/customizer.php:435
msgid "Do you want the featured image in a page to be linked to its page?"
msgstr ""

#: inc/customizer.php:439
msgid "Hide Featured Image from Single Pages"
msgstr ""

#: inc/customizer.php:443
msgid "Hide Page Header from Single Pages"
msgstr ""

#: inc/customizer.php:447
msgid "Remove Link from Single Page Titles"
msgstr ""

#: inc/customizer.php:451
msgid "Hide All Page Meta Data"
msgstr ""

#: inc/customizer.php:451
msgid ""
"If you check this option, it will hide these data: Author Name, Posted Date, "
"Number of Comments"
msgstr ""

#: inc/customizer.php:455
msgid "Hide Posted Date from Single Pages"
msgstr ""

#: inc/customizer.php:459
msgid "Hide Page Author from Single Pages"
msgstr ""

#: inc/customizer.php:463
msgid "Hide Comment Link from Single Pages"
msgstr ""

#: inc/customizer.php:467
msgid "Hide Comments/Comment Form from Single Pages"
msgstr ""

#: inc/customizer.php:471
msgid "Hide Edit Link from Single Pages"
msgstr ""

#: inc/customizer.php:475
msgid "Hide Page Header from Static Homepage"
msgstr ""

#: inc/customizer.php:479
msgid ""
"Hide Page Meta Data (Page Date, Page Author, Comment Link) from Static "
"Homepage"
msgstr ""

#: inc/customizer.php:486
msgid "Posts Navigation Options"
msgstr ""

#: inc/customizer.php:490
msgid "Hide Post Navigation from Full Posts"
msgstr ""

#: inc/customizer.php:494
msgid "Hide Posts Navigation from Home/Archive/Search Pages"
msgstr ""

#: inc/customizer.php:498
msgid "Posts Navigation Type"
msgstr ""

#: inc/customizer.php:498
msgid ""
"Select posts navigation type you need. If you activate WP-PageNavi plugin, "
"this navigation will be replaced by WP-PageNavi navigation."
msgstr ""

#: inc/customizer.php:498
msgid "Link Navigation"
msgstr ""

#: inc/customizer.php:498
msgid "Numbered Navigation"
msgstr ""

#: inc/customizer.php:505
msgid "Social Buttons Options"
msgstr ""

#: inc/customizer.php:509
msgid "Hide Social + Search + Login/Logout Buttons from Header"
msgstr ""

#: inc/customizer.php:509
msgid ""
"If you checked this option, all buttons will disappear from header. There is "
"no any effect from \"Hide Search Button\" and \"Show Login/Logout Button\" "
"options."
msgstr ""

#: inc/customizer.php:513
msgid "Hide Search Button"
msgstr ""

#: inc/customizer.php:517
msgid "Show Login/Logout Button"
msgstr ""

#: inc/customizer.php:521
msgid "X URL"
msgstr ""

#: inc/customizer.php:525
msgid "Facebook URL"
msgstr ""

#: inc/customizer.php:529
msgid "Threads URL"
msgstr ""

#: inc/customizer.php:533
msgid "Pinterest URL"
msgstr ""

#: inc/customizer.php:537
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:541
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:545
msgid "VK Link"
msgstr ""

#: inc/customizer.php:549
msgid "Flickr Link"
msgstr ""

#: inc/customizer.php:553
msgid "Youtube URL"
msgstr ""

#: inc/customizer.php:557
msgid "Vimeo URL"
msgstr ""

#: inc/customizer.php:561
msgid "Soundcloud URL"
msgstr ""

#: inc/customizer.php:565
msgid "Messenger URL"
msgstr ""

#: inc/customizer.php:569
msgid "WhatsApp URL"
msgstr ""

#: inc/customizer.php:573
msgid "TikTok URL"
msgstr ""

#: inc/customizer.php:577
msgid "Lastfm URL"
msgstr ""

#: inc/customizer.php:581
msgid "Medium URL"
msgstr ""

#: inc/customizer.php:585
msgid "Github URL"
msgstr ""

#: inc/customizer.php:589
msgid "Bitbucket URL"
msgstr ""

#: inc/customizer.php:593
msgid "Tumblr URL"
msgstr ""

#: inc/customizer.php:597
msgid "Digg URL"
msgstr ""

#: inc/customizer.php:601
msgid "Delicious URL"
msgstr ""

#: inc/customizer.php:605
msgid "Stumbleupon URL"
msgstr ""

#: inc/customizer.php:609
msgid "Mix URL"
msgstr ""

#: inc/customizer.php:613
msgid "Reddit URL"
msgstr ""

#: inc/customizer.php:617
msgid "Dribbble URL"
msgstr ""

#: inc/customizer.php:621
msgid "Flipboard URL"
msgstr ""

#: inc/customizer.php:625
msgid "Blogger URL"
msgstr ""

#: inc/customizer.php:629
msgid "Etsy URL"
msgstr ""

#: inc/customizer.php:633
msgid "Behance URL"
msgstr ""

#: inc/customizer.php:637
msgid "Amazon URL"
msgstr ""

#: inc/customizer.php:641
msgid "Meetup URL"
msgstr ""

#: inc/customizer.php:645
msgid "Mixcloud URL"
msgstr ""

#: inc/customizer.php:649
msgid "Slack URL"
msgstr ""

#: inc/customizer.php:653
msgid "Snapchat URL"
msgstr ""

#: inc/customizer.php:657
msgid "Spotify URL"
msgstr ""

#: inc/customizer.php:661
msgid "Yelp URL"
msgstr ""

#: inc/customizer.php:665
msgid "WordPress URL"
msgstr ""

#: inc/customizer.php:669
msgid "Twitch URL"
msgstr ""

#: inc/customizer.php:673
msgid "Telegram URL"
msgstr ""

#: inc/customizer.php:677
msgid "Bandcamp URL"
msgstr ""

#: inc/customizer.php:681
msgid "Quora URL"
msgstr ""

#: inc/customizer.php:685
msgid "Foursquare URL"
msgstr ""

#: inc/customizer.php:689
msgid "DeviantArt URL"
msgstr ""

#: inc/customizer.php:693
msgid "IMDB URL"
msgstr ""

#: inc/customizer.php:697
msgid "Codepen URL"
msgstr ""

#: inc/customizer.php:701
msgid "JSFiddle URL"
msgstr ""

#: inc/customizer.php:705
msgid "Stack Overflow URL"
msgstr ""

#: inc/customizer.php:709
msgid "Stack Exchange URL"
msgstr ""

#: inc/customizer.php:713
msgid "BuySellAds URL"
msgstr ""

#: inc/customizer.php:717
msgid "500px URL"
msgstr ""

#: inc/customizer.php:721
msgid "Ello URL"
msgstr ""

#: inc/customizer.php:725
msgid "Discord URL"
msgstr ""

#: inc/customizer.php:729
msgid "Goodreads URL"
msgstr ""

#: inc/customizer.php:733
msgid "Odnoklassniki URL"
msgstr ""

#: inc/customizer.php:737
msgid "Houzz URL"
msgstr ""

#: inc/customizer.php:741
msgid "Pocket URL"
msgstr ""

#: inc/customizer.php:745
msgid "XING URL"
msgstr ""

#: inc/customizer.php:749
msgid "Mastodon URL"
msgstr ""

#: inc/customizer.php:753
msgid "Google Play URL"
msgstr ""

#: inc/customizer.php:757
msgid "SlideShare URL"
msgstr ""

#: inc/customizer.php:761
msgid "Dropbox URL"
msgstr ""

#: inc/customizer.php:765
msgid "PayPal URL"
msgstr ""

#: inc/customizer.php:769
msgid "Viadeo URL"
msgstr ""

#: inc/customizer.php:773
msgid "Wikipedia URL"
msgstr ""

#: inc/customizer.php:777
msgid "Skype Username"
msgstr ""

#: inc/customizer.php:781
msgid "Email Address"
msgstr ""

#: inc/customizer.php:785
msgid "RSS Feed URL"
msgstr ""

#: inc/customizer.php:792
msgid "Footer Options"
msgstr ""

#: inc/customizer.php:796
msgid "Footer copyright notice"
msgstr ""

#: inc/customizer.php:800
msgid "Hide Footer Widgets"
msgstr ""

#: inc/customizer.php:805
msgid "Footer Content Background Image"
msgstr ""

#: inc/customizer.php:815
msgid "Footer Content Background Image Size"
msgstr ""

#: inc/customizer.php:815
msgid ""
"Select the background size value for footer content background image. "
"Default value: Cover"
msgstr ""

#: inc/customizer.php:819
msgid "Footer Content Background Image Position"
msgstr ""

#: inc/customizer.php:819
msgid ""
"Select the background position value for footer content background image. "
"Default value: Center Top"
msgstr ""

#: inc/customizer.php:823
msgid "Footer Content Background Image Attachment"
msgstr ""

#: inc/customizer.php:823
msgid ""
"Select the background attachment value for footer content background image. "
"Default value: Scroll"
msgstr ""

#: inc/customizer.php:827
msgid "Footer Content Background Image Repeat"
msgstr ""

#: inc/customizer.php:827
msgid ""
"Select the background repeat value for footer content background image. "
"Default value: no-repeat"
msgstr ""

#: inc/customizer.php:834
msgid "Archive Pages Options"
msgstr ""

#: inc/customizer.php:838
msgid "Hide Category Title + Category Description from Category Archive Pages"
msgstr ""

#: inc/customizer.php:842
msgid "Hide Category Description from Category Archive Pages"
msgstr ""

#: inc/customizer.php:846
msgid "Hide Tag Title + Tag Description from Tag Archive Pages"
msgstr ""

#: inc/customizer.php:850
msgid "Hide Tag Description from Tag Archive Pages"
msgstr ""

#: inc/customizer.php:854
msgid "Hide Author Title + Author Description from Author Archive Pages"
msgstr ""

#: inc/customizer.php:858
msgid "Hide Author Description from Author Archive Pages"
msgstr ""

#: inc/customizer.php:863
msgid "Hide Title from Year/Month/Day Archive Pages"
msgstr ""

#: inc/customizer.php:870
msgid "Search and 404 Pages Options"
msgstr ""

#: inc/customizer.php:874
msgid "Hide Search Results Heading"
msgstr ""

#: inc/customizer.php:876 search.php:31
msgid "Search Results for:"
msgstr ""

#: inc/customizer.php:878
msgid "Search Results Heading"
msgstr ""

#: inc/customizer.php:878
msgid "Enter a sentence to display before the search query."
msgstr ""

#: inc/customizer.php:880 template-parts/content-none.php:24
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:882
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:882
msgid "Enter a heading to display when no search results are found."
msgstr ""

#: inc/customizer.php:884 template-parts/content-none.php:53
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer.php:886
msgid "No Search Results Message"
msgstr ""

#: inc/customizer.php:886
msgid "Enter a message to display when no search results are found."
msgstr ""

#: inc/customizer.php:890
msgid "404 Error Page Heading"
msgstr ""

#: inc/customizer.php:890
msgid "Enter the heading for the 404 error page."
msgstr ""

#: inc/customizer.php:894
msgid "Error 404 Message"
msgstr ""

#: inc/customizer.php:894
msgid "Enter a message to display on the 404 error page."
msgstr ""

#: inc/customizer.php:898
msgid "Hide Search Box from 404 Page"
msgstr ""

#: inc/customizer.php:905
msgid "Other Options"
msgstr ""

#: inc/customizer.php:909
msgid "Disable FitVids.JS"
msgstr ""

#: inc/customizer.php:909
msgid ""
"You can disable fitvids.js script if you are not using videos on your "
"website or if you do not want fluid width videos in your post content."
msgstr ""

#: inc/customizer.php:913
msgid "Disable Back to Top Button"
msgstr ""

#: inc/customizer.php:917
msgid "Enable Gutenberg Widget Block Editor"
msgstr ""

#: inc/customizer.php:921
msgid "Disable Site Loading Animation"
msgstr ""

#: inc/customizer.php:928
msgid "Upgrade to Pro Version"
msgstr ""

#: inc/customizer.php:933
msgid "Simple Writer Pro"
msgstr ""

#: inc/customizer.php:936
msgid "Do you enjoy Simple Writer? Upgrade to Simple Writer Pro now and get:"
msgstr ""

#: inc/customizer.php:938
msgid "Color Options"
msgstr ""

#: inc/customizer.php:939
msgid "Font Options"
msgstr ""

#: inc/customizer.php:940
msgid "Custom Page Templates"
msgstr ""

#: inc/customizer.php:941
msgid "Custom Post Templates"
msgstr ""

#: inc/customizer.php:942
msgid ""
"Ajax Powered Featured Posts Widgets (Recent/Categories/Tags/PostIDs based)"
msgstr ""

#: inc/customizer.php:943
msgid "Ajax Powered Tabbed Widget (Recent/Categories/Tags/PostIDs based)"
msgstr ""

#: inc/customizer.php:944
msgid ""
"Layout Options for Posts/Pages - (Sidebar + Content) / (Content + Sidebar) / "
"(One Column) / (One Column + Bottom Sidebar)"
msgstr ""

#: inc/customizer.php:945
msgid ""
"Layout Options for Non-Singular Pages - (Sidebar + Content) / (Content + "
"Sidebar) / (One Column) / (One Column + Bottom Sidebar)"
msgstr ""

#: inc/customizer.php:946
msgid "Width Change Options for Full Website/Main Content/Sidebar"
msgstr ""

#: inc/customizer.php:947
msgid "Custom Settings Panel to Control Options in Each Post"
msgstr ""

#: inc/customizer.php:948
msgid "Custom Settings Panel to Control Options in Each Page"
msgstr ""

#: inc/customizer.php:949
msgid "Built-in Posts Views Counter"
msgstr ""

#: inc/customizer.php:950
msgid "Built-in Posts Likes System"
msgstr ""

#: inc/customizer.php:951
msgid ""
"Ability to Control Layout Style/Website Width/Header Style/Footer Style of "
"each Post/Page"
msgstr ""

#: inc/customizer.php:952
msgid ""
"Capability to Add Different Header Images for Each Post/Page with Unique "
"Link, Title and Description"
msgstr ""

#: inc/customizer.php:953
msgid "About and Social Widget - 60+ Social Buttons"
msgstr ""

#: inc/customizer.php:954
msgid ""
"Header Styles with Width Options - (Logo + Social) / (Logo + Header "
"Banner) / (Full Width Header)"
msgstr ""

#: inc/customizer.php:955
msgid "Footer with Layout Options (1/2/3/4/5/6 Columns)"
msgstr ""

#: inc/customizer.php:956
msgid "Thumbnails Sizes Based Post Styles for Posts Summaries"
msgstr ""

#: inc/customizer.php:957
msgid "Built-in Infinite Scroll and Load More Button"
msgstr ""

#: inc/customizer.php:958
msgid "Post Share Buttons with Options - 25+ Social Networks are Supported"
msgstr ""

#: inc/customizer.php:959
msgid "Related Posts (Categories/Tags/Author/PostIDs based) with Options"
msgstr ""

#: inc/customizer.php:960
msgid "Author Bio Box with Social Buttons - 60+ Social Buttons"
msgstr ""

#: inc/customizer.php:961
msgid "Ability to Enable/Disable Mobile View from Primary and Secondary Menus"
msgstr ""

#: inc/customizer.php:962
msgid "Ability to add Ads under Post Title and under Post Content"
msgstr ""

#: inc/customizer.php:963
msgid "Ability to Disable Google Fonts - for faster loading"
msgstr ""

#: inc/customizer.php:964
msgid "Sticky Menu/Sticky Sidebar with enable/disable capability"
msgstr ""

#: inc/customizer.php:965
msgid "Post Navigation with Thumbnails"
msgstr ""

#: inc/customizer.php:966
msgid "More Widget Areas"
msgstr ""

#: inc/customizer.php:967
msgid "Built-in Contact Form"
msgstr ""

#: inc/customizer.php:968
msgid "WooCommerce Compatible"
msgstr ""

#: inc/customizer.php:969
msgid "Yoast SEO Breadcrumbs Support"
msgstr ""

#: inc/customizer.php:970
msgid "Search Engine Optimized"
msgstr ""

#: inc/customizer.php:971
msgid "Full RTL Language Support"
msgstr ""

#: inc/customizer.php:972
msgid "Random Posts Button"
msgstr ""

#: inc/customizer.php:973
msgid "Many Useful Customizer Theme options"
msgstr ""

#: inc/customizer.php:974
msgid "More Features..."
msgstr ""

#: inc/customizer.php:976
msgid "Upgrade To Simple Writer PRO"
msgstr ""

#: inc/customizer.php:1085
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:1101
msgid ""
"To change Background Color, need to remove background image first:- go to "
"Appearance : Customize : Theme Options : Background Image"
msgstr ""

#: inc/init.php:217
msgid "Sidebar Widgets (Everywhere)"
msgstr ""

#: inc/init.php:218
msgid ""
"This widget area is located on the sidebar of your website. Widgets of this "
"widget area are displayed on every page of your website."
msgstr ""

#: inc/init.php:226
msgid "Sidebar Widgets (Default HomePage)"
msgstr ""

#: inc/init.php:227
msgid ""
"This widget area is located on the sidebar of your website. Widgets of this "
"widget area are displayed on the default homepage of your website (when you "
"are showing your latest posts on homepage)."
msgstr ""

#: inc/init.php:235
msgid "Sidebar Widgets (Static HomePage)"
msgstr ""

#: inc/init.php:236
msgid ""
"This widget area is located on the sidebar of your website. Widgets of this "
"widget area are displayed on the static homepage of your website (when you "
"are using a static page as your homepage)."
msgstr ""

#: inc/init.php:245
msgid "Above Content Widgets (Everywhere)"
msgstr ""

#: inc/init.php:246
msgid ""
"This widget area is located at the top of the main content of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: inc/init.php:254
msgid "Above Content Widgets (Default HomePage)"
msgstr ""

#: inc/init.php:255
msgid ""
"This widget area is located at the top of the main content of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/init.php:263
msgid "Above Content Widgets (Static HomePage)"
msgstr ""

#: inc/init.php:264
msgid ""
"This widget area is located at the top of the main content of your website. "
"Widgets of this widget area are displayed on the static homepage of your "
"website (when you are using a static page as your homepage)."
msgstr ""

#: inc/init.php:273
msgid "Below Content Widgets (Everywhere)"
msgstr ""

#: inc/init.php:274
msgid ""
"This widget area is located at the bottom of the main content of your "
"website. Widgets of this widget area are displayed on every page of your "
"website."
msgstr ""

#: inc/init.php:282
msgid "Below Content Widgets (Default HomePage)"
msgstr ""

#: inc/init.php:283
msgid ""
"This widget area is located at the bottom of the main content of your "
"website. Widgets of this widget area are displayed on the default homepage "
"of your website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/init.php:291
msgid "Below Content Widgets (Static HomePage)"
msgstr ""

#: inc/init.php:292
msgid ""
"This widget area is located at the bottom of the main content of your "
"website. Widgets of this widget area are displayed on the static homepage of "
"your website (when you are using a static page as your homepage)."
msgstr ""

#: inc/init.php:301
msgid "Top Full Width Widgets (Everywhere)"
msgstr ""

#: inc/init.php:302
msgid ""
"This full-width widget area is located after the primary menu of your "
"website. Widgets of this widget area are displayed on every page of your "
"website."
msgstr ""

#: inc/init.php:310
msgid "Top Full Width Widgets (Default HomePage)"
msgstr ""

#: inc/init.php:311
msgid ""
"This full-width widget area is located after the primary menu of your "
"website. Widgets of this widget area are displayed on the default homepage "
"of your website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/init.php:319
msgid "Top Full Width Widgets (Static HomePage)"
msgstr ""

#: inc/init.php:320
msgid ""
"This full-width widget area is located after the primary menu of your "
"website. Widgets of this widget area are displayed on the static homepage of "
"your website (when you are using a static page as your homepage)."
msgstr ""

#: inc/init.php:329
msgid "Bottom Full Width Widgets (Everywhere)"
msgstr ""

#: inc/init.php:330
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: inc/init.php:338
msgid "Bottom Full Width Widgets (Default HomePage)"
msgstr ""

#: inc/init.php:339
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/init.php:347
msgid "Bottom Full Width Widgets (Static HomePage)"
msgstr ""

#: inc/init.php:348
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on the static homepage of your "
"website (when you are using a static page as your homepage)."
msgstr ""

#: inc/init.php:357
msgid "Single Post Bottom Widgets"
msgstr ""

#: inc/init.php:358
msgid ""
"This widget area is located at the bottom of single post of any post type "
"(except attachments and pages)."
msgstr ""

#: inc/init.php:367
msgid "Footer Top"
msgstr ""

#: inc/init.php:368
msgid "This widget area is located on the top of the footer of your website."
msgstr ""

#: inc/init.php:376
msgid "Footer 1"
msgstr ""

#: inc/init.php:377
msgid "This widget area is the column 1 of the footer of your website."
msgstr ""

#: inc/init.php:385
msgid "Footer 2"
msgstr ""

#: inc/init.php:386
msgid "This widget area is the column 2 of the footer of your website."
msgstr ""

#: inc/init.php:394
msgid "Footer 3"
msgstr ""

#: inc/init.php:395
msgid "This widget area is the column 3 of the footer of your website."
msgstr ""

#: inc/init.php:403
msgid "Footer 4"
msgstr ""

#: inc/init.php:404
msgid "This widget area is the column 4 of the footer of your website."
msgstr ""

#: inc/init.php:412
msgid "Footer Bottom"
msgstr ""

#: inc/init.php:413
msgid ""
"This widget area is located on the bottom of the footer of your website."
msgstr ""

#: inc/init.php:421
msgid "404 Page Widgets"
msgstr ""

#: inc/init.php:422
msgid "This widget area is located on the 404(not found) page of your website."
msgstr ""

#: inc/init.php:553
msgid "X Button"
msgstr ""

#: inc/init.php:553
msgid "X"
msgstr ""

#: inc/init.php:555
msgid "Facebook Button"
msgstr ""

#: inc/init.php:555
msgid "Facebook"
msgstr ""

#: inc/init.php:557
msgid "Threads Button"
msgstr ""

#: inc/init.php:557
msgid "Threads"
msgstr ""

#: inc/init.php:559
msgid "Pinterest Button"
msgstr ""

#: inc/init.php:559
msgid "Pinterest"
msgstr ""

#: inc/init.php:561
msgid "Linkedin Button"
msgstr ""

#: inc/init.php:561
msgid "Linkedin"
msgstr ""

#: inc/init.php:563
msgid "Instagram Button"
msgstr ""

#: inc/init.php:563
msgid "Instagram"
msgstr ""

#: inc/init.php:565
msgid "Flickr Button"
msgstr ""

#: inc/init.php:565
msgid "Flickr"
msgstr ""

#: inc/init.php:567
msgid "Youtube Button"
msgstr ""

#: inc/init.php:567
msgid "Youtube"
msgstr ""

#: inc/init.php:569
msgid "Vimeo Button"
msgstr ""

#: inc/init.php:569
msgid "Vimeo"
msgstr ""

#: inc/init.php:571
msgid "SoundCloud Button"
msgstr ""

#: inc/init.php:571
msgid "SoundCloud"
msgstr ""

#: inc/init.php:573
msgid "Messenger Button"
msgstr ""

#: inc/init.php:573
msgid "Messenger"
msgstr ""

#: inc/init.php:575
msgid "WhatsApp Button"
msgstr ""

#: inc/init.php:575
msgid "WhatsApp"
msgstr ""

#: inc/init.php:577
msgid "TikTok Button"
msgstr ""

#: inc/init.php:577
msgid "TikTok"
msgstr ""

#: inc/init.php:579
msgid "Lastfm Button"
msgstr ""

#: inc/init.php:579
msgid "Lastfm"
msgstr ""

#: inc/init.php:581
msgid "Medium Button"
msgstr ""

#: inc/init.php:581
msgid "Medium"
msgstr ""

#: inc/init.php:583
msgid "Github Button"
msgstr ""

#: inc/init.php:583
msgid "Github"
msgstr ""

#: inc/init.php:585
msgid "Bitbucket Button"
msgstr ""

#: inc/init.php:585
msgid "Bitbucket"
msgstr ""

#: inc/init.php:587
msgid "Tumblr Button"
msgstr ""

#: inc/init.php:587
msgid "Tumblr"
msgstr ""

#: inc/init.php:589
msgid "Digg Button"
msgstr ""

#: inc/init.php:589
msgid "Digg"
msgstr ""

#: inc/init.php:591
msgid "Delicious Button"
msgstr ""

#: inc/init.php:591
msgid "Delicious"
msgstr ""

#: inc/init.php:593
msgid "Stumbleupon Button"
msgstr ""

#: inc/init.php:593
msgid "Stumbleupon"
msgstr ""

#: inc/init.php:595
msgid "Mix Button"
msgstr ""

#: inc/init.php:595
msgid "Mix"
msgstr ""

#: inc/init.php:597
msgid "Reddit Button"
msgstr ""

#: inc/init.php:597
msgid "Reddit"
msgstr ""

#: inc/init.php:599
msgid "Dribbble Button"
msgstr ""

#: inc/init.php:599
msgid "Dribbble"
msgstr ""

#: inc/init.php:601
msgid "Flipboard Button"
msgstr ""

#: inc/init.php:601
msgid "Flipboard"
msgstr ""

#: inc/init.php:603
msgid "Blogger Button"
msgstr ""

#: inc/init.php:603
msgid "Blogger"
msgstr ""

#: inc/init.php:605
msgid "Etsy Button"
msgstr ""

#: inc/init.php:605
msgid "Etsy"
msgstr ""

#: inc/init.php:607
msgid "Behance Button"
msgstr ""

#: inc/init.php:607
msgid "Behance"
msgstr ""

#: inc/init.php:609
msgid "Amazon Button"
msgstr ""

#: inc/init.php:609
msgid "Amazon"
msgstr ""

#: inc/init.php:611
msgid "Meetup Button"
msgstr ""

#: inc/init.php:611
msgid "Meetup"
msgstr ""

#: inc/init.php:613
msgid "Mixcloud Button"
msgstr ""

#: inc/init.php:613
msgid "Mixcloud"
msgstr ""

#: inc/init.php:615
msgid "Slack Button"
msgstr ""

#: inc/init.php:615
msgid "Slack"
msgstr ""

#: inc/init.php:617
msgid "Snapchat Button"
msgstr ""

#: inc/init.php:617
msgid "Snapchat"
msgstr ""

#: inc/init.php:619
msgid "Spotify Button"
msgstr ""

#: inc/init.php:619
msgid "Spotify"
msgstr ""

#: inc/init.php:621
msgid "Yelp Button"
msgstr ""

#: inc/init.php:621
msgid "Yelp"
msgstr ""

#: inc/init.php:623
msgid "WordPress Button"
msgstr ""

#: inc/init.php:623
msgid "WordPress"
msgstr ""

#: inc/init.php:625
msgid "Twitch Button"
msgstr ""

#: inc/init.php:625
msgid "Twitch"
msgstr ""

#: inc/init.php:627
msgid "Telegram Button"
msgstr ""

#: inc/init.php:627
msgid "Telegram"
msgstr ""

#: inc/init.php:629
msgid "Bandcamp Button"
msgstr ""

#: inc/init.php:629
msgid "Bandcamp"
msgstr ""

#: inc/init.php:631
msgid "Quora Button"
msgstr ""

#: inc/init.php:631
msgid "Quora"
msgstr ""

#: inc/init.php:633
msgid "Foursquare Button"
msgstr ""

#: inc/init.php:633
msgid "Foursquare"
msgstr ""

#: inc/init.php:635
msgid "DeviantArt Button"
msgstr ""

#: inc/init.php:635
msgid "DeviantArt"
msgstr ""

#: inc/init.php:637
msgid "IMDB Button"
msgstr ""

#: inc/init.php:637
msgid "IMDB"
msgstr ""

#: inc/init.php:639
msgid "VK Button"
msgstr ""

#: inc/init.php:639
msgid "VK"
msgstr ""

#: inc/init.php:641
msgid "Codepen Button"
msgstr ""

#: inc/init.php:641
msgid "Codepen"
msgstr ""

#: inc/init.php:643
msgid "JSFiddle Button"
msgstr ""

#: inc/init.php:643
msgid "JSFiddle"
msgstr ""

#: inc/init.php:645
msgid "Stack Overflow Button"
msgstr ""

#: inc/init.php:645
msgid "Stack Overflow"
msgstr ""

#: inc/init.php:647
msgid "Stack Exchange Button"
msgstr ""

#: inc/init.php:647
msgid "Stack Exchange"
msgstr ""

#: inc/init.php:649
msgid "BuySellAds Button"
msgstr ""

#: inc/init.php:649
msgid "BuySellAds"
msgstr ""

#: inc/init.php:651
msgid "500px Button"
msgstr ""

#: inc/init.php:651
msgid "500px"
msgstr ""

#: inc/init.php:653
msgid "Ello Button"
msgstr ""

#: inc/init.php:653
msgid "Ello"
msgstr ""

#: inc/init.php:655
msgid "Discord Button"
msgstr ""

#: inc/init.php:655
msgid "Discord"
msgstr ""

#: inc/init.php:657
msgid "Goodreads Button"
msgstr ""

#: inc/init.php:657
msgid "Goodreads"
msgstr ""

#: inc/init.php:659
msgid "Odnoklassniki Button"
msgstr ""

#: inc/init.php:659
msgid "Odnoklassniki"
msgstr ""

#: inc/init.php:661
msgid "Houzz Button"
msgstr ""

#: inc/init.php:661
msgid "Houzz"
msgstr ""

#: inc/init.php:663
msgid "Pocket Button"
msgstr ""

#: inc/init.php:663
msgid "Pocket"
msgstr ""

#: inc/init.php:665
msgid "XING Button"
msgstr ""

#: inc/init.php:665
msgid "XING"
msgstr ""

#: inc/init.php:667
msgid "Mastodon Button"
msgstr ""

#: inc/init.php:667
msgid "Mastodon"
msgstr ""

#: inc/init.php:669
msgid "Google Play Button"
msgstr ""

#: inc/init.php:669
msgid "Google Play"
msgstr ""

#: inc/init.php:671
msgid "SlideShare Button"
msgstr ""

#: inc/init.php:671
msgid "SlideShare"
msgstr ""

#: inc/init.php:673
msgid "Dropbox Button"
msgstr ""

#: inc/init.php:673
msgid "Dropbox"
msgstr ""

#: inc/init.php:675
msgid "PayPal Button"
msgstr ""

#: inc/init.php:675
msgid "PayPal"
msgstr ""

#: inc/init.php:677
msgid "Viadeo Button"
msgstr ""

#: inc/init.php:677
msgid "Viadeo"
msgstr ""

#: inc/init.php:679
msgid "Wikipedia Button"
msgstr ""

#: inc/init.php:679
msgid "Wikipedia"
msgstr ""

#: inc/init.php:681
msgid "Skype Button"
msgstr ""

#: inc/init.php:681
msgid "Skype"
msgstr ""

#: inc/init.php:683
msgid "Email Us Button"
msgstr ""

#: inc/init.php:683
msgid "Email Us"
msgstr ""

#: inc/init.php:685
msgid "RSS Button"
msgstr ""

#: inc/init.php:685
msgid "RSS"
msgstr ""

#: inc/init.php:686
msgid "Logout Button"
msgstr ""

#: inc/init.php:686
msgid "Logout"
msgstr ""

#: inc/init.php:686
msgid "Login / Register Button"
msgstr ""

#: inc/init.php:686
msgid "Login / Register"
msgstr ""

#: inc/init.php:687
msgid "Search Button"
msgstr ""

#: inc/init.php:687
msgid "Search"
msgstr ""

#: inc/init.php:707
msgid "Author: "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/init.php:784 inc/init.php:824
msgid ", "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/init.php:794 inc/init.php:834
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/init.php:802 inc/init.php:842
#, php-format
msgid "Edit<span class=\"simple-writer-sr-only\"> %s</span>"
msgstr ""

#. translators: %s: post title
#: inc/init.php:901 inc/init.php:917 inc/init.php:934
#, php-format
msgid "0 Comments<span class=\"simple-writer-sr-only\"> on %s</span>"
msgstr ""

#: inc/init.php:1017
msgid "Older posts"
msgstr ""

#: inc/init.php:1017
msgid "Newer posts"
msgstr ""

#: inc/init.php:1019
msgid "&larr; Newer posts"
msgstr ""

#: inc/init.php:1019
msgid "Older posts &rarr;"
msgstr ""

#: inc/init.php:1030
msgid "%title &rarr;"
msgstr ""

#: inc/init.php:1030
msgid "&larr; %title"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "&#xf002;"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:37
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:60
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: %s: post title.
#: template-parts/content-page.php:61 template-parts/content-page.php:63
#: template-parts/content-single.php:59 template-parts/content-single.php:61
#: template-parts/content-summary.php:44 template-parts/content-summary.php:49
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:73 template-parts/content-single.php:71
#: template-parts/content-summary.php:64
#, php-format
msgid ""
"Continue reading<span class=\"simple-writer-sr-only\"> \"%s\"</span> <span "
"class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-page.php:84 template-parts/content-single.php:82
#: template-parts/content-summary.php:75
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:101
#, php-format
msgid "Edit <span class=\"simple-writer-sr-only\">%s</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Simple Writer"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themesdna.com/simple-writer-wordpress-theme/"
msgstr ""

#. Author of the plugin/theme
msgid "ThemesDNA"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themesdna.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width, no sidebar"
msgstr ""
